<!DOCTYPE html>
<html ng-app="UsersListApp">
<head>
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.common-material.min.css" />
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.material.min.css" />
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.material.mobile.min.css" />

    <script src="js/jquery.js"></script>
    <script src="js/angular.js"></script>
    <script src="https://kendo.cdn.telerik.com/2017.3.1026/js/kendo.all.min.js"></script>


    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.common.min.css"/>
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.rtl.min.css"/>
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.silver.min.css"/>
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2017.3.1026/styles/kendo.mobile.all.min.css"/>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-grid.css">

    <script src="js/tether.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/UsersListApp.js"></script>

</head>

<body>
<div ng-app="UsersListApp" ng-controller="MyCtrl as ctrl">

<nav class="navbar navbar-toggleable-md navbar-inverse bg-inverse">

    <div class="container">
        <div class="row">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item" ng-class="">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item" >
                <a class="nav-link" href="#">About us</a>
            </li>
        </ul>
        </div>
    </div>
</nav>

    <div class="jumbotron">
        <div class="container">
            <h1 class="display-3">User List</h1>

            <button class="btn btn-outline-success" data-toggle="collapse" data-target="#description">Show description</button>
            <div class="collapse" id="description">
                <hr>
                <span>List of mocks</span>
            </div>
        </div>
    </div>
<div class="container">
        <div kendo-grid k-options="ctrl.gridOptions"></div>
    </div>
</div>

</body>
</html>